builddir = /build
pkgbuild_sha256sum = f97e9f3cb9460038e0c1d16b10e0a862fb3a8c5c8160734dcce2633e2141ee2e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
